.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370024,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370024,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370024,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382303,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382303,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382303,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-0.319128px;}
.ls7{letter-spacing:-0.265799px;}
.ls2{letter-spacing:-0.216901px;}
.ls27{letter-spacing:-0.201785px;}
.ls20{letter-spacing:-0.173669px;}
.ls25{letter-spacing:-0.007069px;}
.ls0{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.011210px;}
.ls1{letter-spacing:0.055304px;}
.ls9{letter-spacing:0.183544px;}
.ls1e{letter-spacing:0.210468px;}
.ls12{letter-spacing:0.214439px;}
.ls29{letter-spacing:0.227968px;}
.ls2e{letter-spacing:0.242898px;}
.ls1d{letter-spacing:0.248088px;}
.ls16{letter-spacing:0.330713px;}
.ls4{letter-spacing:0.333970px;}
.ls2a{letter-spacing:0.342977px;}
.ls24{letter-spacing:0.375163px;}
.lsd{letter-spacing:0.384614px;}
.ls21{letter-spacing:0.391021px;}
.ls22{letter-spacing:0.397110px;}
.lsc{letter-spacing:0.440527px;}
.ls28{letter-spacing:0.479709px;}
.ls18{letter-spacing:0.492178px;}
.lsb{letter-spacing:0.494693px;}
.ls30{letter-spacing:0.530076px;}
.lsa{letter-spacing:0.546212px;}
.ls2b{letter-spacing:0.556028px;}
.ls1b{letter-spacing:0.582428px;}
.ls1f{letter-spacing:0.584784px;}
.ls19{letter-spacing:0.624283px;}
.lsf{letter-spacing:0.687953px;}
.ls26{letter-spacing:0.691660px;}
.ls15{letter-spacing:0.723826px;}
.ls1c{letter-spacing:0.729359px;}
.ls14{letter-spacing:0.735977px;}
.ls17{letter-spacing:0.759221px;}
.ls1a{letter-spacing:0.781963px;}
.ls23{letter-spacing:0.787866px;}
.lse{letter-spacing:0.789455px;}
.ls8{letter-spacing:0.816114px;}
.ls11{letter-spacing:0.832687px;}
.ls3{letter-spacing:0.868347px;}
.ls10{letter-spacing:0.875416px;}
.ls2d{letter-spacing:0.930450px;}
.ls6{letter-spacing:1.050488px;}
.ls13{letter-spacing:1.098671px;}
.ls5{letter-spacing:1.109684px;}
.ls2f{letter-spacing:1.163062px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-2.104723px;}
.ws6{word-spacing:-1.999211px;}
.ws11{word-spacing:-1.988197px;}
.ws7{word-spacing:-1.940015px;}
.ws4{word-spacing:-1.757874px;}
.ws10{word-spacing:-1.722213px;}
.ws9{word-spacing:-1.705640px;}
.wse{word-spacing:-1.678981px;}
.ws1e{word-spacing:-1.677393px;}
.ws17{word-spacing:-1.671489px;}
.ws14{word-spacing:-1.648748px;}
.ws19{word-spacing:-1.618885px;}
.ws12{word-spacing:-1.613352px;}
.ws21{word-spacing:-1.581186px;}
.wsf{word-spacing:-1.577480px;}
.ws16{word-spacing:-1.513810px;}
.ws1b{word-spacing:-1.474311px;}
.ws18{word-spacing:-1.471954px;}
.wsb{word-spacing:-1.435738px;}
.ws15{word-spacing:-1.381705px;}
.ws23{word-spacing:-1.369235px;}
.wsc{word-spacing:-1.330054px;}
.ws1d{word-spacing:-1.286636px;}
.ws1c{word-spacing:-1.280547px;}
.wsd{word-spacing:-1.274141px;}
.ws1f{word-spacing:-1.264689px;}
.ws5{word-spacing:-1.223496px;}
.ws13{word-spacing:-1.220240px;}
.ws25{word-spacing:-1.184558px;}
.ws1a{word-spacing:-1.137614px;}
.ws24{word-spacing:-1.117494px;}
.wsa{word-spacing:-1.073071px;}
.ws20{word-spacing:-0.882458px;}
.ws22{word-spacing:-0.687742px;}
.ws2{word-spacing:-0.672625px;}
.ws8{word-spacing:-0.623727px;}
.ws27{word-spacing:-0.622533px;}
.ws3{word-spacing:-0.449529px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.516534px;}
.fc2{color:rgb(139,139,139);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.768800px;}
.fs6{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs4{font-size:44.840960px;}
.fs5{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.ya{bottom:2.067741px;}
.y4c{bottom:2.188928px;}
.y2e{bottom:2.669267px;}
.y7{bottom:3.101611px;}
.y3d{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y44{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y46{bottom:5.472319px;}
.y10{bottom:7.237092px;}
.y38{bottom:8.270962px;}
.y9{bottom:14.474184px;}
.y4b{bottom:16.416957px;}
.yf{bottom:20.677405px;}
.y4a{bottom:30.644986px;}
.y49{bottom:44.873015px;}
.y48{bottom:59.101045px;}
.y41{bottom:71.543791px;}
.y40{bottom:85.602614px;}
.y3f{bottom:99.661438px;}
.y0{bottom:112.470588px;}
.yc{bottom:112.902838px;}
.y3e{bottom:113.720261px;}
.y2d{bottom:132.114029px;}
.y2c{bottom:156.926916px;}
.y2b{bottom:181.739802px;}
.y2a{bottom:205.518818px;}
.y29{bottom:229.297834px;}
.y28{bottom:253.076850px;}
.y27{bottom:276.855866px;}
.y26{bottom:300.634882px;}
.y25{bottom:324.413898px;}
.y24{bottom:348.192914px;}
.y23{bottom:371.971930px;}
.y22{bottom:395.750946px;}
.y21{bottom:419.529962px;}
.y20{bottom:443.308978px;}
.y1f{bottom:467.087994px;}
.y1e{bottom:491.900880px;}
.y1d{bottom:515.679896px;}
.y1c{bottom:539.458912px;}
.y1b{bottom:563.237928px;}
.y42{bottom:567.039216px;}
.y4d{bottom:575.428865px;}
.y1a{bottom:587.016945px;}
.y32{bottom:604.592739px;}
.y19{bottom:611.829831px;}
.y31{bottom:624.236274px;}
.y18{bottom:635.608847px;}
.y30{bottom:653.184641px;}
.y17{bottom:659.387863px;}
.y16{bottom:683.166879px;}
.y15{bottom:706.945895px;}
.y14{bottom:730.724911px;}
.y13{bottom:755.537797px;}
.yd{bottom:756.360688px;}
.y12{bottom:779.316813px;}
.y11{bottom:803.095829px;}
.ye{bottom:827.908715px;}
.yb{bottom:902.347374px;}
.y8{bottom:921.990909px;}
.y33{bottom:929.017021px;}
.y34{bottom:932.568627px;}
.y3c{bottom:932.761956px;}
.y6{bottom:957.142498px;}
.y2f{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y47{bottom:1023.064556px;}
.y3b{bottom:1027.445676px;}
.y3{bottom:1037.784378px;}
.y3a{bottom:1051.224692px;}
.y1{bottom:1057.427913px;}
.y39{bottom:1075.003708px;}
.y37{bottom:1098.782724px;}
.y45{bottom:1101.865949px;}
.y36{bottom:1122.561740px;}
.y43{bottom:1127.038616px;}
.y35{bottom:1146.340756px;}
.h7{height:16.541924px;}
.hf{height:19.211191px;}
.h4{height:19.643535px;}
.he{height:23.779016px;}
.h9{height:24.812886px;}
.h17{height:25.172667px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h1a{height:32.050076px;}
.h13{height:35.244000px;}
.hc{height:37.219329px;}
.h3{height:39.139162px;}
.h16{height:41.433047px;}
.h8{height:41.468874px;}
.h15{height:47.658918px;}
.h18{height:57.617831px;}
.h1b{height:59.101045px;}
.h19{height:71.140146px;}
.h6{height:72.570529px;}
.h2{height:116.827340px;}
.h12{height:242.124183px;}
.h10{height:312.228819px;}
.h1c{height:447.635690px;}
.h14{height:608.434641px;}
.hb{height:771.868741px;}
.h11{height:944.525075px;}
.h1{height:1062.222222px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wa{width:4.135481px;}
.wb{width:10.338703px;}
.wf{width:54.723190px;}
.we{width:103.974060px;}
.wd{width:164.169569px;}
.w6{width:245.027252px;}
.w8{width:272.941749px;}
.w9{width:310.161078px;}
.w7{width:376.328775px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.wc{width:859.150327px;}
.w10{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.xa{left:5.169351px;}
.x8{left:10.338703px;}
.x15{left:17.511421px;}
.x9{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x18{left:54.723190px;}
.x14{left:63.478900px;}
.x7{left:65.133826px;}
.x16{left:66.762291px;}
.x13{left:164.169569px;}
.x1{left:266.738527px;}
.xc{left:310.161078px;}
.xf{left:395.177908px;}
.x10{left:406.895938px;}
.x11{left:427.196879px;}
.xe{left:433.860761px;}
.x4{left:475.580320px;}
.xb{left:584.475265px;}
.x12{left:724.335847px;}
.x19{left:758.463407px;}
.x17{left:833.782226px;}
.x5{left:893.602474px;}
.xd{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-0.272393pt;}
.ls7{letter-spacing:-0.226874pt;}
.ls2{letter-spacing:-0.185138pt;}
.ls27{letter-spacing:-0.172235pt;}
.ls20{letter-spacing:-0.148237pt;}
.ls25{letter-spacing:-0.006033pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.009569pt;}
.ls1{letter-spacing:0.047205pt;}
.ls9{letter-spacing:0.156665pt;}
.ls1e{letter-spacing:0.179647pt;}
.ls12{letter-spacing:0.183036pt;}
.ls29{letter-spacing:0.194583pt;}
.ls2e{letter-spacing:0.207327pt;}
.ls1d{letter-spacing:0.211757pt;}
.ls16{letter-spacing:0.282282pt;}
.ls4{letter-spacing:0.285062pt;}
.ls2a{letter-spacing:0.292750pt;}
.ls24{letter-spacing:0.320223pt;}
.lsd{letter-spacing:0.328290pt;}
.ls21{letter-spacing:0.333758pt;}
.ls22{letter-spacing:0.338956pt;}
.lsc{letter-spacing:0.376015pt;}
.ls28{letter-spacing:0.409459pt;}
.ls18{letter-spacing:0.420102pt;}
.lsb{letter-spacing:0.422249pt;}
.ls30{letter-spacing:0.452450pt;}
.lsa{letter-spacing:0.466222pt;}
.ls2b{letter-spacing:0.474601pt;}
.ls1b{letter-spacing:0.497135pt;}
.ls1f{letter-spacing:0.499146pt;}
.ls19{letter-spacing:0.532861pt;}
.lsf{letter-spacing:0.587207pt;}
.ls26{letter-spacing:0.590371pt;}
.ls15{letter-spacing:0.617826pt;}
.ls1c{letter-spacing:0.622549pt;}
.ls14{letter-spacing:0.628198pt;}
.ls17{letter-spacing:0.648038pt;}
.ls1a{letter-spacing:0.667449pt;}
.ls23{letter-spacing:0.672488pt;}
.lse{letter-spacing:0.673844pt;}
.ls8{letter-spacing:0.696599pt;}
.ls11{letter-spacing:0.710745pt;}
.ls3{letter-spacing:0.741183pt;}
.ls10{letter-spacing:0.747217pt;}
.ls2d{letter-spacing:0.794192pt;}
.ls6{letter-spacing:0.896651pt;}
.ls13{letter-spacing:0.937778pt;}
.ls5{letter-spacing:0.947178pt;}
.ls2f{letter-spacing:0.992739pt;}
.ws26{word-spacing:-1.796500pt;}
.ws6{word-spacing:-1.706439pt;}
.ws11{word-spacing:-1.697039pt;}
.ws7{word-spacing:-1.655912pt;}
.ws4{word-spacing:-1.500444pt;}
.ws10{word-spacing:-1.470006pt;}
.ws9{word-spacing:-1.455860pt;}
.wse{word-spacing:-1.433105pt;}
.ws1e{word-spacing:-1.431749pt;}
.ws17{word-spacing:-1.426710pt;}
.ws14{word-spacing:-1.407299pt;}
.ws19{word-spacing:-1.381810pt;}
.ws12{word-spacing:-1.377087pt;}
.ws21{word-spacing:-1.349632pt;}
.wsf{word-spacing:-1.346468pt;}
.ws16{word-spacing:-1.292122pt;}
.ws1b{word-spacing:-1.258407pt;}
.ws18{word-spacing:-1.256396pt;}
.wsb{word-spacing:-1.225483pt;}
.ws15{word-spacing:-1.179363pt;}
.ws23{word-spacing:-1.168720pt;}
.wsc{word-spacing:-1.135276pt;}
.ws1d{word-spacing:-1.098217pt;}
.ws1c{word-spacing:-1.093020pt;}
.wsd{word-spacing:-1.087551pt;}
.ws1f{word-spacing:-1.079484pt;}
.ws5{word-spacing:-1.044323pt;}
.ws13{word-spacing:-1.041543pt;}
.ws25{word-spacing:-1.011087pt;}
.ws1a{word-spacing:-0.971018pt;}
.ws24{word-spacing:-0.953844pt;}
.wsa{word-spacing:-0.915926pt;}
.ws20{word-spacing:-0.753228pt;}
.ws22{word-spacing:-0.587026pt;}
.ws2{word-spacing:-0.574123pt;}
.ws8{word-spacing:-0.532387pt;}
.ws27{word-spacing:-0.531367pt;}
.ws3{word-spacing:-0.383698pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.440891pt;}
.fs2{font-size:27.116465pt;}
.fs6{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs4{font-size:38.274292pt;}
.fs5{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.ya{bottom:1.764933pt;}
.y4c{bottom:1.868373pt;}
.y2e{bottom:2.278370pt;}
.y7{bottom:2.647400pt;}
.y3d{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y44{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y46{bottom:4.670933pt;}
.y10{bottom:6.177267pt;}
.y38{bottom:7.059733pt;}
.y9{bottom:12.354533pt;}
.y4b{bottom:14.012800pt;}
.yf{bottom:17.649333pt;}
.y4a{bottom:26.157227pt;}
.y49{bottom:38.301653pt;}
.y48{bottom:50.446080pt;}
.y41{bottom:61.066667pt;}
.y40{bottom:73.066667pt;}
.y3f{bottom:85.066667pt;}
.y0{bottom:96.000000pt;}
.yc{bottom:96.368950pt;}
.y3e{bottom:97.066667pt;}
.y2d{bottom:112.766787pt;}
.y2c{bottom:133.945987pt;}
.y2b{bottom:155.125187pt;}
.y2a{bottom:175.421920pt;}
.y29{bottom:195.718653pt;}
.y28{bottom:216.015387pt;}
.y27{bottom:236.312120pt;}
.y26{bottom:256.608853pt;}
.y25{bottom:276.905587pt;}
.y24{bottom:297.202320pt;}
.y23{bottom:317.499053pt;}
.y22{bottom:337.795787pt;}
.y21{bottom:358.092520pt;}
.y20{bottom:378.389253pt;}
.y1f{bottom:398.685987pt;}
.y1e{bottom:419.865187pt;}
.y1d{bottom:440.161920pt;}
.y1c{bottom:460.458653pt;}
.y1b{bottom:480.755387pt;}
.y42{bottom:484.000000pt;}
.y4d{bottom:491.161040pt;}
.y1a{bottom:501.052120pt;}
.y32{bottom:516.054053pt;}
.y19{bottom:522.231320pt;}
.y31{bottom:532.820920pt;}
.y18{bottom:542.528053pt;}
.y30{bottom:557.529987pt;}
.y17{bottom:562.824787pt;}
.y16{bottom:583.121520pt;}
.y15{bottom:603.418253pt;}
.y14{bottom:623.714987pt;}
.y13{bottom:644.894187pt;}
.yd{bottom:645.596570pt;}
.y12{bottom:665.190920pt;}
.y11{bottom:685.487653pt;}
.ye{bottom:706.666853pt;}
.yb{bottom:770.204453pt;}
.y8{bottom:786.971320pt;}
.y33{bottom:792.968503pt;}
.y34{bottom:796.000000pt;}
.y3c{bottom:796.165017pt;}
.y6{bottom:816.975187pt;}
.y2f{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y47{bottom:873.243387pt;}
.y3b{bottom:876.982920pt;}
.y3{bottom:885.807587pt;}
.y3a{bottom:897.279653pt;}
.y1{bottom:902.574453pt;}
.y39{bottom:917.576387pt;}
.y37{bottom:937.873120pt;}
.y45{bottom:940.504827pt;}
.y36{bottom:958.169853pt;}
.y43{bottom:961.991120pt;}
.y35{bottom:978.466587pt;}
.h7{height:14.119467pt;}
.hf{height:16.397837pt;}
.h4{height:16.766867pt;}
.he{height:20.296733pt;}
.h9{height:21.179200pt;}
.h17{height:21.486293pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h1a{height:27.356550pt;}
.h13{height:30.082745pt;}
.hc{height:31.768800pt;}
.h3{height:33.407485pt;}
.h16{height:35.365446pt;}
.h8{height:35.396026pt;}
.h15{height:40.679579pt;}
.h18{height:49.180073pt;}
.h1b{height:50.446080pt;}
.h19{height:60.722133pt;}
.h6{height:61.943046pt;}
.h2{height:99.718733pt;}
.h12{height:206.666667pt;}
.h10{height:266.504933pt;}
.h1c{height:382.082347pt;}
.h14{height:519.333333pt;}
.hb{height:658.833570pt;}
.h11{height:806.205503pt;}
.h1{height:906.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wa{width:3.529867pt;}
.wb{width:8.824667pt;}
.wf{width:46.709333pt;}
.we{width:88.747733pt;}
.wd{width:140.128000pt;}
.w6{width:209.144600pt;}
.w8{width:232.971200pt;}
.w9{width:264.740000pt;}
.w7{width:321.217867pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.wc{width:733.333333pt;}
.w10{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.xa{left:4.412333pt;}
.x8{left:8.824667pt;}
.x15{left:14.946987pt;}
.x9{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x18{left:46.709333pt;}
.x14{left:54.182827pt;}
.x7{left:55.595400pt;}
.x16{left:56.985387pt;}
.x13{left:140.128000pt;}
.x1{left:227.676400pt;}
.xc{left:264.740000pt;}
.xf{left:337.306667pt;}
.x10{left:347.308667pt;}
.x11{left:364.636667pt;}
.xe{left:370.324667pt;}
.x4{left:405.934667pt;}
.xb{left:498.882653pt;}
.x12{left:618.261560pt;}
.x19{left:647.391360pt;}
.x17{left:711.680227pt;}
.x5{left:762.740187pt;}
.xd{left:763.622653pt;}
}
